Subject: /dev/console and headless computers

From: Joey Hess <[email-masked]>
Date: Fri, 23 Aug 1996 22:08:53 -0400 (EDT)

Has anyone had expereince with setting up debian on a headless meachine?
I've run into one strange problem since I pulled the monitor, mouse, and
keyboard off a computer here last night. When it boots up, it symlinks
/dev/console -> /dev/console. I haven't been able to track down what
script is doing this -- does anyone know, and is this a known problem?
-- 
                      "He. He. He." - - Herman Toothrot